@media (min-width: 981px)
{
#main-content .container:before {
   
    background-color: #ffffff !important;
    
}

#left-area {
    width: 100% !important;
}

}

.single-teacher .teacher .et_post_meta_wrapper img {
    width: 351px !important;
}
.mc4wp-form-fields input { 
    width: 200px;
}
form.seva-form.formkit-form {
    margin: 0 auto;
}
